
settings:
    - Senslog:
        name: "SensLog v1"
        provider: "cz.senslog.connector.fetch.senslog.v1.SenslogFetchProvider"

        timeZone: "Europe/Prague"
        startDate: now # 2024-04-17T11:00:00+02:00
        delayStartDate: 20 # minutes
        interval: 10 # minutes
        user: "osek"

        baseUrl: "http://sensor.lesprojekt.cz/senslog15"
        auth:
            username: "osek"
            password: "oSek"

        allowedStation:
             "1305167549174391": [340070001]

    - Analytics:
        name: "SensLog Analytics"
        provider: "cz.senslog.connector.push.analytics.ConnectorPushAnalyticsProvider"

        url: "http://172.17.0.1:9092/observations"

connectors:
    - SenslogToAnalytics:
        fetcher: "Senslog"
        pusher: "Analytics"
        period: 600 # 10 minutes
        startAt: "00:10:00" # at 10 AM
#        initDelay: 5
